table.web_ar_datagrid {
	width: 100%;
 	/*background-color: #FFFFFF;*/
	font-size: 95%;
}

table.web_ar_datagrid_blank {
	width: 100%;
 	background-color: #FFFFFF;
	font-size: 95%;
}

table.web_ar_datagrid_blank th {
	text-align: center;
	background: #4E77A0;
	color: #FFFFFF;
}

table._sort_table td {
	background: #4E77A0;
}

table.web_ar_datagrid tr.odd td {
	background-color: #F5F5F5;
}

table.web_ar_datagrid tr.even td {
	background-color: #E5E5E5;
}

table.web_ar_datagrid th {
	text-align: center;
	background: #F0F0F0;
}

#web_ar_digit_markup {
	background: #606060;
	color: #FFFFFF;
	padding: 2px 5px 2px 5px;
	font-weight: bold;
}

#web_ar_word_markup {
	background: #F0F0F0;
	padding: 4px;
	font-size: 90%;
}

#web_ar_divider_markup {
	color: #606060;
	padding: 2px;
	font-size: 120%;
}

#web_ar_oem_brand {
    font-weight: bold;
    color: #000099;
}

.web_ar_search_code {
	font-weight: bold;
	color: #990000
}

table.admin_blank_table {
	background: #FFFFFF;
	font-family: arial;
	font-size: 100%;
}

table.admin_blank_table td {
	border-top: 1px solid #F9F9F9;
	border-left: 1px solid #F9F9F9;
	border-right: 1px solid #A0A0A0;
	border-bottom: 1px solid #A0A0A0;
}

table.admin_blank_table th {
	background: #D0D0D0;
	border-top: 1px solid #F9F9F9;
	border-left: 1px solid #F9F9F9;
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
}

tr.directory {
    cursor: pointer;
}

#phand {
    color: #FF0000;
}

table.ar2_basket_info tr.header {
	background: #A0A0A0;
	color: #FFFFFF;
}

table.ar2_basket_info tr.header2 {
	background: #FFFFFF;
}

table.ar2_basket_info tr.header2 td {
	border-top: 1px solid #050505;
	border-bottom: 1px solid #050505;
}

table.ar2_basket_info tr.header3 {
	background: #F0F0F0;
}

table.web_ar_datagrid tr.section td {
	background-color: #FFFFFF;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	font-weight: bold;
	padding: 7px;
	color: #000000;
}

.notice {
	border: 1px solid #408424;
	background: #FCFEF2;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.error {
	border: 1px solid #FF0000;
	background: #E0E0E0;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.contract{

height: 200px; 
padding:5px;
overflow: auto;	
border:1px solid #A7A7A7;
margin-bottom:14px;
margin-top:5px;
}